Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001245TestLinkTest Specificationpublic2008-01-02 22:212009-04-05 00:42
Reporterauee 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8.0 
Summary0001245: display Test Suite location when Test Case is viewed during search
DescriptionIt will be nice to know which Test Suite (inc category) a Test Case is in when it is displayed after a Search. At the moment, we only display the TC detail, not it's location path.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon testlink.JPG [^] (187,768 bytes) 2008-01-02 22:21

- Relationships

-  Notes
(0005642)
mhavlat (reporter)
2009-02-26 16:38

Implementation: Add a parent Test Suite link/button to TC view panel.
(0005679)
fman (administrator)
2009-02-28 01:02

on search results path is displayed.
is this enough ?

- Issue History
Date Modified Username Field Change
2008-01-02 22:21 auee New Issue
2008-01-02 22:21 auee File Added: testlink.JPG
2009-02-26 16:38 mhavlat Note Added: 0005642
2009-02-26 16:38 mhavlat Status new => acknowledged
2009-02-28 01:02 fman Note Added: 0005679
2009-03-03 01:18 fman Status acknowledged => assigned
2009-03-03 01:18 fman Assigned To => fman
2009-03-03 01:18 fman Status assigned => resolved
2009-03-03 01:18 fman Fixed in Version => 1.8.0
2009-03-03 01:18 fman Resolution open => fixed
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker